.contenedorPaginaSeguridadSocial{
    width: 100%;
    overflow: hidden;
}
.imagenesFundamentos{
    width: 40.264vw;
    row-gap: 1.245vw;
}

.bannerTextoFundamentos{
    position: relative;
    display: flex;
}
.textobannerSeccionFundamentos{
    position: absolute;
    font-size: 2.782vw;
    font-weight: 700;
    align-items: center;
    text-align: center;
    column-gap: 4.319vw;
}
.textoFundamentosObjetivo{
    font-size: 10.249vw;
}
/*  */
.botonesResponsabilidades{
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 4.811vw ;

}
/* botones 212px X  */
.botonesBordeVerde{
    cursor: auto;
    width: 15.52vw;
    height: 14.861vw;
    border: 0.073vw solid #387B2F;
    border-radius: 1.757vw;
    /* color: #2B4A27; */
    font-weight: 700;
    text-align: center;
    justify-content: center;
    row-gap: 1.611vw;
}
.botonesBordeVerde i{
    color: #387B2F;
    font-size: 3.807vw;
}
.contenedorInformacionResponsabilidades{
    padding: 5.051vw 0 6.003vw 0;
    row-gap: 4.685vw;
}
.tarjetaResponsabilidadSocialDerecha,
.tarjetaResponsabilidadSocialIzquierda{
    width: 100%;
    height: 31.991vw;
    position: relative;
    display: flex;
    background-repeat: no-repeat;
    background-size: 85.359vw 100%;
    background-position: center;
    overflow: hidden;
}
.tarjetaResponsabilidadSocialIzquierda{
    background-image: url('../../img/imgPaginaResponsabilidadSocial/IMG_BANNER_FONDO_RESPONSABILIDAD_IZQUIERDA.png');
 
}

.tarjetaResponsabilidadSocialIzquierda:hover{
    background-image: url('../../img/imgPaginaResponsabilidadSocial/IMG_BANNER_FONDO_VERDE_RESPONSABILIDAD_IZQUIERDA.png');
    /* filter: invert(70%); */
}
.tarjetaResponsabilidadSocialDerecha{
    background-image: url('../../img/imgPaginaResponsabilidadSocial/IMG_BANNER_FONDO_RESPONSABILIDAD_DERECHA.png');
}

.tarjetaResponsabilidadSocialDerecha:hover{
    background-image: url('../../img/imgPaginaResponsabilidadSocial/IMG_BANNER_FONDO_VERDE_RESPONSABILIDAD_DERECHA.png');
    /* filter: invert(70%); */
}

.informacionTarjetaResponsabilidadSocial{
    /* width: 34.48vw; */
    width: 100%;
    display: grid;
    grid-template-columns: 50vw 42.679vw;
    flex-direction: column;
    justify-items: center;
    justify-content: center;
    /* column-gap: 1.903vw; */
}
.informacionTarjetaResponsabilidadSocialDerecha  img,
.informacionTarjetaResponsabilidadSocial img{
    height: 31.991vw;
}
.descripcionTarjetaResponsabilidadSocial{
    width: 35.1vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 15.52vw 0 0 ;
    row-gap: 3.221vw;
}

.moverImagenResponsabilidadIzquierda{
    transform: translateX(-6.296vw);
}

.informacionTarjetaResponsabilidadSocialDerecha{
    width: 100%;
    display: grid;
    grid-template-columns:  42.679vw 49.268vw;
    flex-direction: column;
    justify-items: center;
    justify-content: center;
    /* column-gap: 1.903vw; */
}
.moverImagenResponsabilidadIDerecha{
    transform: translateX(6.149vw);
}

.descripcionTarjetaResponsabilidadSocialDerecha{
    width: 35.1vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 0 0 15.52vw;
    row-gap: 3.221vw;
}
/* banner con 340px */
.bannnerPiePaginaResponsabilidad{
    height: 24.89vw;
    position: relative;
    display: flex;
}

.textoPiepaginaResponsabilidad{
    margin-top: 5.051vw;
    position: absolute;
    /* justify-content: center; */
    text-align: center;
    row-gap: 1.684vw;
}
